
<div *ngIf="vehicleIdentification">
    <h5><span jhiTranslate="mpmApp.vehicleIdentification.detail.title">Vehicle Identification</span> {{vehicleIdentification.idVehicleIdentification}}</h5>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.vehicleIdentification.vehicleNumber">Vehicle Number</span></dt>
        <dd>
            <span>{{vehicleIdentification.vehicleNumber}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.vehicleIdentification.dateFrom">Date From</span></dt>
        <dd>
            <span>{{vehicleIdentification.dateFrom | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.vehicleIdentification.dateThru">Date Thru</span></dt>
        <dd>
            <span>{{vehicleIdentification.dateThru | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.vehicleIdentification.vehicle">Vehicle</span></dt>
        <dd>
            <div *ngIf="vehicleIdentification.vehicleId">
                <a [routerLink]="['/vehicle', vehicleIdentification.vehicleId]">{{vehicleIdentification.vehicleId}}</a>
            </div>
        </dd>
        <dt><span jhiTranslate="mpmApp.vehicleIdentification.customer">Customer</span></dt>
        <dd>
            <div *ngIf="vehicleIdentification.customerId">
                <a [routerLink]="['/customer', vehicleIdentification.customerId]">{{vehicleIdentification.customerId}}</a>
            </div>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'vehicle-identification/'+ vehicleIdentification.idVehicleIdentification + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
